if (global === undefined) {
    var global = window;
}

// 监听登录状态变化
chrome.runtime.onMessage.addListener((request) => {
    if (request.type === 'LOGGED_IN') {
        window.location.reload();
    }
});